/* =================================================================================*/
/* RESETS */
/* =================================================================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
  	display: block;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

.clearfix {
  	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}

/* Highlight */
::-moz-selection {
    background-color: #FFE5ED;
    color: #FF3B75;
}

::selection {
    background-color: #FFE5ED;
    color: #FF3B75;
}

/* =================================================================================*/
/* MAIN STYLES */
/* =================================================================================*/

html { font-size: 62.5%;
 	-webkit-text-size-adjust: 100%;
 	-ms-text-size-adjust: 100%;
}

body {
	background: #f9f9f9;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #444;
}

li { list-style: none; }

a:link,
a:visited {
	color: #333;
}

a:hover {
	color: #666;
}

a { 
	text-decoration: none;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.wrap {
	width: 980px;
 	margin: 0 auto;
 	padding: 0 10px;
 	position: relative;
}

header { padding: 70px 0 0;
	position: relative;
	z-index: 100; 
}

/* ============================ */
/* Grouped Header Styles 			*/
/* ============================ */
nav a,
.lge-entries h2,
p.read-more a,
.small-copy h3 a,
nav.main-nav,
h2.alumni-hdr,
.alumni li h3 a,
h1.main-title a,
.alumni h3,
.alumni h3 a,
.cat-item a,
.list-cats li a,
.list-entry h3 a,
.alumni-container h2,
.alumni h4 a,
.list-entries h2,
.list-entries h2 a,
.list-entries h3,
.list-entries h4,
.list-entries li div a,
.form-link,
.prev a,
.next a,
.read-more a,
.alumni p a,
.alumni div a,
.page-nav a,
.page-numbers.current,
.donate-btn a,
p.mailto a,
h4.more-alumni a,
.cats-list li a,
.tags-list a,
.occ-tags li a,
.list-entries .callout-btn a,
.categories h3,
.tags-list h3,
h3.occ-title,
.fontface .profession { 
	text-transform: uppercase;
	font-family: "anchor-web", helvetica, arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

/*When @font-face/JS doesn't work */

.no-js nav a,
.no-js.lge-entries h2,
.no-js p.read-more a,
.no-js .small-copy h3 a {
	text-transform: capitalize;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Top Right Nav */
/* =====================================================================================
*/

.top-nav {
	position: absolute;
	top: -.8em;
	right: 0;
}

.top-nav li {
	margin-left: 3px;
	float: left;
}

.top-nav li a {
	font-size: 15px;
	font-size: 1.5rem;
	color: #f9f9f9;
	background: #e50044;
	display: block;
	padding: 1em .6em .4em;
	line-height: 1;
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	-webkit-transition: all .25s ease-out;
}

.top-nav li a:hover,
.top-nav li a:hover,
.top-nav li a:focus,
.top-nav li a:focus {
	color: #fff;
	background: #C3003A;
	position: relative;
	top: .5em;
}

.top-nav li a:active {
	background: #2A2628;
}

/* Header/Logo */
/* =====================================================================================
*/

header h1 { padding-bottom: 50px; }

header h1 a {
	display: block;
	width: 121px;
	margin: 0 auto;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

header h1 a:hover,
header h1 a:focus {
	-ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=70)”;
	filter: alpha(opacity=70); opacity: .7;
}

header h1 img { display: block; }

/* Main Nav */
/* ===================================================================================== */
nav.main-nav {
	margin-bottom: 50px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 25px 0;
	text-align: center;
}

ul.nav li {
	display: inline-block;
	position: relative;
}

ul.nav a {
	font-size: 20px;
	font-size: 2rem; color: #444;
	text-decoration: none;
	padding: 0 20px 10px;
}

ul.nav a:active {
	color: #333;
}

li.current a,
.nav li:hover > a {
	color: #e50044;
}

li.donate a {
	color: #e50044;
}

li.donate a:hover,li.donate a:focus {
	color: #444;
}

/* dropdown */
ul.nav li:hover > ul {
	display: block;
}

/* level 2 list */
ul.nav ul {
	display: none;
	width: 150px;
	position: absolute;
	top: 30px;
	left: 20px;
	background: #fff;
	background: rgba(255,255,255,.95);
	padding-top: 5px;
}

ul.nav ul li {
	position: relative;
	text-align: left;
	display: block;
}

ul.nav ul li a {
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 5px 10px;
	color: #444;
}

/* level 3+ list */
ul.nav ul ul {
	left: 150px;
	top: 0;
	z-index: 500;
}

ul.nav ul ul a {
	display: block;
}

/* Content */
/* =====================================================================================
*/

.content {
	margin-bottom: 50px;
}

.content .lge-entries li {
	background: #f0f0f0;
	margin-bottom: 20px;
	padding: 20px;
}

.lge-entries div.copy {
	width: 270px;
	float: left;
}

.lge-entries h2 {
	margin-bottom: 40px;
}

.lge-entries h2 a {
	color: #e50044;
	font-size: 44px;
	font-size: 4.4rem;
	line-height: 1;
}

.lge-entries h2 a:hover {
	color: #666;
}

.lge-entries p {
	color: #666;
	font-size: 14px; 
	font-size: 1.4rem;
	font-family: Georgia, serif;
	line-height: 1.4;
	margin-bottom: 20px;
}

.lge-entries .image {
	background-color: #fdfdfd;
	height: 390px;
	width: 600px;
	float: right;
}

/* News styles */
.small-entries {
	padding-bottom: 80px;
	margin-right: -15px;
	margin-left: -15px;
}

.small-entries li {
	width: 300px;
	margin: 0 15px;
	float: left;
	display: inline;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}

.small-copy h3,
.alumni-entries li h3 {
	margin-bottom: 15px;
}

.small-copy h3 a,
.alumni h3 a {
	font-size: 28px;
	font-size: 2.8rem;
	color: #494949;
	line-height: 1;
	text-transform: uppercase;
	display: block;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

.small-copy h3 a:hover,
.alumni h3 a:hover {
	color: #e50044;
	border-bottom: 1px solid #e50044;
}

.small-copy p,
ul.single-content p,
.alumni p {
	color: #666;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: Georgia, serif;
	line-height: 1.4;
	margin-bottom: 15px;
}

.read-more a {
	margin: 10px 0 0;
	display: block;
	background: transparent;
	font-size: 20px;
	font-size: 2rem;
}


/* Alumni general styles */
h2.alumni-hdr {
	text-align: center;
	margin: 0 0 50px;
	font-size: 34px;
	font-size: 3.4rem;
	padding: 25px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-transform: uppercase;
	color: #e50044;
}

h4.more-alumni {
	width: auto;
}

h4.more-alumni a {
	background: #f0f0f0;
	text-align: center;
	font-size: 34px;
	font-size: 3.4rem;
	padding: 40px 0;
	text-transform: uppercase;
	color: #555;
	display: block;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

h4.more-alumni a:hover,
h4.more-alumni a:focus {
	background-color: #e50044;
	color: white;
}

h4.more-alumni a:active {
	background: #FFA1BC;
	color: #e50044;
}

.alumni-entries {
	margin: 0 -15px 20px;
}

.alumni-entries li {
	background: #f0f0f0;
	width: 300px;
	padding: 15px;
	float: left;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	margin: 0 15px 30px;
}

.alumni a img {
	display: block;
	padding-bottom: 15px;
	max-width: 100%;
}

.alumni a img:hover {
	opacity: .7;
}

.alumni-container {
	padding-bottom: 50px;
}

.alumni-container h2 {
	text-align: center;
	margin: 0 0 50px;
	font-size: 44px;
	font-size: 4.4rem;
	text-transform: uppercase;
	color: #e50044;
}

.alumni-entries li h3 {
	font-size: 26px; 
	font-size: 2.6rem; 
	color: #666; 
	margin-bottom: 15px;
}

.alumni-entries li h4 {
	color: #444; 
	font-size: 16px; 
	font-size: 1.6em; 
}

/* ============================ */
/* Footer page styles 			*/
/* ============================ */

footer { 
	color: #f9f9f9; 
	text-align: center;
	width: auto;
	background: #2A2628;
}

.ftr-inner {
	padding: 80px 0;
	width: 960px; 
	margin: 0 auto; 
	background: #2A2628;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

footer .logo-ftr a { 
	margin: 0 auto; 
	height: 91px; 
	width: 80px; 
	display: block; 
}

footer .logo-ftr a:hover { 
	opacity: .7;
	-ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=70)”;
	filter: alpha(opacity=70);
}

footer .logo-ftr img { display: block; }

footer address { 
	font-size: 15px; 
	font-size: 1.5rem;
	line-height: 1.4;
	font-style: normal;
	margin-bottom: 10px;	
}

p.mailto {
	padding-top: 20px;
}

p.mailto a {
	color: #ffa1bc;
	font-size: 20px; 
	font-size: 2rem;
}

p.credit {
	padding-top: 15px;
}

p.credit a {
	font-size: 15px; 
	font-size: 1.5rem;
	color: #f0f0f0;
}

p.credit a:hover, p.credit a:focus {
	color: #FFA1BC;
}

p.credit a:active {
	color: #999;
}

p.mailto a:hover,
p.mailto a:focus {
	color: #fff;
}

.ftr-logo { margin-bottom: 30px; }

/* ============================ */
/* Single page styles 			*/
/* ============================ */
h1.main-title a { 
	font-size: 44px; 
	font-size: 4.4rem; 
	color: #e50044; 
}

h1.main-title a:hover { color: #666; }

h1.main-title a:active { color: #333; }

.author-details { margin-bottom: 20px; }

.author-details a { 
	color: #999; 
	font-size: 20px; 
	font-size: 2rem; 
	text-transform: uppercase;
	font-family: "anchor-web", sans-serif;
}

.author-details a:hover { color: #e50044; }

.author-details a:active { color: #333; }

/* categories */
ul.cats-list,
.tags-list {
	margin-bottom: 30px;
}




.cats-list li,
.tags-list ul li {
	margin: 0 1px 4px 0;
	display: inline-block; 
}

.cats-list li a,
.tags-list a {
	display: inline-block;
	padding: .3em .4em .2em;
	color: #ff3b75;
	background: #ffe5ed; 
	font-size: 16px !important;
	font-size: 1.6rem !important; 
	-moz-border-radius: .2em; 
	-webkit-border-radius: .2em; 
	border-radius: .2em;
}

.tags-list a {
	color: #ff7fa5;
}

.cats-list li a:hover,
.cats-list li a:focus {
	background: #e50044;
	color: white;
}

.cats-list li a:active { background: #2A2628; }

.tags-list a:hover,
.tags-list a:focus {
	background: #e50044;
	color: white;
}

.tags-list a:active { background: #2A2628; }

.blog-entry { 
	padding: 0 0 60px 0; 
	float: right; 
	width: 700px; 
}

.blog-entry p { 
	font-size: 16px; 
	font-size: 1.6rem; 
	margin: 0 0 20px; 
	color: #666; 
	line-height: 1.6; 
}

.blog-entry img { 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 1px;
	border-radius: 10px; 
}

.post-meta { 
	color: #999; 
	font-size: 20px; 
	font-size: 2rem; 
	text-transform: uppercase; 
	font-family: "anchor-web", sans-serif; 
	padding-bottom: 60px;
}

/* Previous/Next Tags */
.blog-entry > ul { 
	margin: 50px 0 0; 
}

li.prev-tag, li.next-tag { display: inline-block; }

li.prev-tag a, li.next-tag a { display: block; }

li.prev-tag { margin-right: 2px; }

.prev-tag a,
.next-tag a { 
	text-shadow: 0 1px 1px #333; 
	-moz-box-shadow: inset 0px 3px 1px 0px #666; 
	-webkit-box-shadow: inset 0px 1px 2px 0px #666; 
	box-shadow: inset 0px 1px 2px 0px #666; 
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em; 
	border-radius: .2em;
	font-size: 14px; 
	font-size: 1.4rem; 
	color: white; 
	background: #e50044; 
	padding: .7em; 
}

.prev-tag a:hover, 
.next-tag a:hover { color: white;
	background: #999; 
}

.two-col { 
	text-align: justify; 
	-webkit-column-count: 2; 
	-webkit-column-gap: 40px; 
	-moz-column-count: 2; 
	-moz-column-gap: 40px; 
}

.social-links { padding: 0; }

.fb_iframe_widget span {
    display: inline-block;
    position: relative;
    text-align: justify;
    vertical-align: text-top;
}

/* ============================ */
/* List page styles 			*/
/* ============================ */
.list-cats {
	float: left;
	width: 220px;
	padding: 10px 0 50px 0;
}

.list-cats li {
	margin: 0 2px 2px 0;
	display: inline-block;
}

.list-cats li a {
	-ms-box-shadow: inset 0px 1px 2px 0px #666;
	-moz-box-shadow: inset 0px 1px 2px 0px #666;
	-webkit-box-shadow: inset 0px 1px 2px 0px #666;
	box-shadow: inset 0px 1px 2px 0px #666;
	display: inline-block;
	text-shadow: 0 1px 1px #333;
	padding: .2em .3em;
	color: white;
	background: #999;
	font-size: 14px;
	font-size: 1.4rem;
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	border-radius: .2em;
}

.list-cats li a:hover {
	background: #e50044;
}

.content section {
	float: right;
	width: 700px;
	padding-bottom: 50px;
}

/* Sidebar */
.entry-info {
	width: 200px;
	padding-top: 5px;
}

/* DONATE BUTTON */
.donate-btn {
	margin: 40px 0;
	position: relative;
}

.donate-btn a {
	background: #e50044;
	color: #fff;
	padding: 15px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 24px;
}

.fontface .donate-btn a strong {
	font-weight: normal;
}

.fontface .donate-btn a i {
	position: absolute;
	line-height: 24px;
	right: 5px;
	font-size: 20px;
	font-size: 2rem;
}


.fontface .donate-btn a:hover,
.fontface .donate-btn a:focus {
	background: #c3003a;
}

.fontface .donate-btn a:active {
	background: #2A2628;
	position: relative;
	top: 1px;
}

.list-entries h2, .list-entries li h2 a {
	font-size: 40px;
	font-size: 4rem;
	color: #e50044;
	line-height: 1.1;
}

h2.list-title strong {
	font-weight: normal;
}

.list-entries h2 {
	margin-bottom: 40px;
}

/* archive page */
.archive .list-entries h2 {
	margin-bottom: 40px;
}

.blog .list-entries article h3,
.page-template-news-php .list-entries article h3 {
	margin: 0 0 10px;
	padding: 0;
}

.blog .list-entries ul li,
.archive .list-entries ul li,
.page-template-news-php .list-entries li {
	font-style: normal;
	list-style: none;
	margin: 0;
}

.blog .list-entries article h3 a,
.archive .list-entries article h3 a,
.page-template-news-php .list-entries article h3 a {
 	font-size: 24px;
 	font-size: 2.4rem;
}

.blog .list-entries article h4,
.page-template-news-php article h4 {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 10px;
}

.blog article,
.archive article,
.page-template-news-php article {
	padding: 20px;
	background: #f0f0f0;	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: 30px;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.blog article:hover,
.archive article:hover,
.page-template-news-php article:hover {
	background:#FFE5ED;
}

.archive article h3 {
	display: inline;
	color: #e50044;
}

.archive span.job {
	color: #555;
}

.archive article p,
.blog article p,
.page-template-news-php article p {
	padding: 15px 0 0;
	width: 80%;
}

.blog .read-more a,
.archive .read-more a,
.page-template-news-php .read-more a {
	background: #e50044;
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	border-radius: .3em;
	font-size: 15px;
	font-size: 1.5rem;
	margin: 0;
}

.blog .read-more a:hover,
.blog .read-more a:focus,
.archive .read-more a:hover,
.archive .read-more a:focus,
.page-template-news-php .read-more a:hover,
.page-template-news-php .read-more a:focus {
	background: #C3003A;
}

.blog .read-more a:active,
.archive .read-more a:active,
.page-template-news-php .read-more a:active {
	background: #2A2628;
	position: relative;
	top: 1px;
}

.blog .page-nav,
.archive .page-nav,
.page-template-news-php .page-nav {
	text-align: left;
}

.callout-btn {
	margin-bottom: 30px;
}

h3.callout-btn a,
.list-entries .callout-btn a {
	color: #444;
	padding: 10px;
	background: #f0f0f0;
	display: inline-block;
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	border-radius: .3em;
	font-size: 18px;
	font-size: 1.8rem;
}

h3.callout-btn a:hover,
h3.callout-btn a:focus {
	color: #fff;
	background: #e50044;
}

h3.callout-btn a:active {
	position: relative;
	top: 1px;
}

.entry-meta {
	padding-bottom: 2em;
	font-size: 14px;
	font-size: 1.4rem;
	color: #444;
}

.entry-meta a {
	color: #e50044;
}

.entry-meta a:hover,
.entry-meta a:focus {
	color: #666;
}

.list-entries ul {
	margin-bottom: 20px;
}

.list-entries ul li {
	font-size: 16px; 
	font-size: 1.6rem;
	color: #777;
	line-height: 1.6;
	font-style: italic;
	margin: 0 0 15px 15px;
	list-style: disc;
}


.list-entries p,
.list-entries li p { 
	font-size: 16px; 
	font-size: 1.6rem; 
	color: #444; 
	line-height: 1.6;
	margin-bottom: 25px;
}

.form-link { 
	color: #e50044 !important; 
	font-size: 22px; 
	font-size: 2.2rem; 
	color: #444; 
	padding-bottom: .2em; 
	border-bottom: 1px dotted #e50044; 
}

.list-entries p a {
	color: #e50044;
	padding-bottom: 1px;
	border-bottom: 1px solid #e50044;
}

.list-entries p a:hover, 
.list-entries p a:focus {
	color: #111;
	border-bottom: none;
}

.list-entries p a:active {
	position: relative;
	top: 1px;
	color: #FF3B75;
}

.list-entries li div a { 
	font-size: 16px;
	font-size: 1.6rem;
	color: #838383;
}

.list-entries figure { margin-bottom: 30px; }

.list-entries li:last-child { border-bottom: none; }

.fontface .categories h3,
.fontface .tags-list h3,
.fontface h3.occ-title { 
	font-size: 18px; 
	font-size: 1.8rem; 
	color: #666; 
	padding-bottom: 10px;
}

.fontface .list-entries h3 {
	font-size: 26px;
	font-size: 2.6rem;
	margin: 30px 0;
}

h3.callout-btn {
	margin-bottom: 2em !important;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Comments*/
#respond h3 { 
	font-size: 20px; 
	color: #666; 
	padding-top: 20px; 
	border-top: 1px solid #ccc; 
}

textarea#comment { 
	width: 350px; 
	padding: 10px; 
	margin: 0;
}

img.attachment-post-thumbnail.wp-post-image {
	margin-bottom: 30px;
	border: 5px solid #e3e3e3;
	-moz-border-radius: .6em;
	-webkit-border-radius: .6em;
	border-radius: .6em;
}

.single-alumni img.attachment-post-thumbnail.wp-post-image {
	margin-bottom: 50px;
}


/* Alumni Post/Page Navigation */

.page-nav {
	text-align: center;
}

.page-nav a,
.page-numbers.current {
	background-color: #f0f0f0;
	color: #666;
	font-size: 20px;
	font-size: 2rem;
	padding: .3em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	margin: 0 2px;
}

.page-nav a:hover,.page-nav a:focus {
	background: #e50044;
	color: #fff;
}

.page-nav a:active {
	background: #2A2628;
	color: #fff;
}

.page-numbers.current {
	background-color: #e50044;
	color: #fff;
}

.next.page-numbers,
.prev.page-numbers {
	background: #f0f0f0;
	color: #666;
}

.next.page-numbers:hover,
.prev.page-numbers:hover,
.next.page-numbers:focus,
.prev.page-numbers:focus {
	background: #e50044;
	color: #fff;
}

.next.page-numbers:active,
.prev.page-numbers:active {
	background: #2A2628;
	color: #fff;
	position: relative;
	top: 1px;
}

ul.questions {
	margin-bottom: 60px;
}

ul.questions li a {
	font-weight: bold;
	font-size: 1.6rem;
	padding-bottom: 3px;
	border-bottom: 1px dotted #999;
}

blockquote {
	margin: 30px 0 30px 20px;
	padding: 0 0 0 14px;
	border-left: 1px solid #ccc;
}

blockquote p {
	font-style: italic;
	color: #ff3b75 !important;
}

.alumni-intro {
	margin-bottom: 50px;
}

.alumni-intro p {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
	margin-bottom: 20px;
}

.page-ae-people .list-entries p a {
	padding-bottom: 0;
	border-bottom: 0;
}

/*======================================================================================*/
/*Single Alumni*/
/*======================================================================================*/

.single-alumni h2 {
	margin-bottom: 0;
}

 .single-alumni h3.profession {
	font-size: 24px;
	font-size: 2.4rem;
	color: #666;
	margin-bottom: 30px;
}

ul.occ-tags {
	margin-bottom: 50px;
}

ul.occ-tags li {
	list-style: none;
	display: inline-block;
	margin: 0 5px 0 0;
}

.fontface ul.occ-tags li a {
	color: #fff;
	padding: .5em .5em .4em;
	background: #e50044;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: none;
	font-style: normal;
	line-height: 1;
	font-size: 16px;
	font-size: 1.6rem;
}

ul.occ-tags li a:hover,
ul.occ-tags li a:focus {
	background: #c3003a;
}

ul.occ-tags li a:active {
	position: relative;
	top: 1px;
	background: #2A2628 !important;
}

.single-alumni .list-entries li a:hover,
.single-alumni .list-entries li a:focus {
	color: #fff;
	background: #c3003a;
}

.single-alumni .list-entries li.callout-btn a:active {
	position: relative;
	top: 1px;
}

.prevnext {
	padding: 30px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 50px 0;
}

.fontface .prevnext .prev,
.fontface .prevnext .next {
	display: inline-block;
	width: 48%;
	float: left;
}

.fontface .prevnext .next {
	float: right;
	text-align: right;
}

.fontface .prevnext .prev a,
.fontface .prevnext .next a {
	font-size: 20px;
	font-size: 2rem; 
	color: #666;
	background: #f0f0f0;
	padding: 10px;
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.fontface .prev a:hover,
.fontface .next a:hover,
.fontface .prev a:focus,
.fontface .next a:focus {
	color: #fff;
	background: #e50044;
}

.fontface .prev a:active,
.fontface .next a:active {
	position: relative;
	top: 1px;
	background: #2A2628;
	color: white;
}

figure.inline-img a img {
	max-width: 100%;
	vertical-align: middle;
}

figure.inline-img figcaption {
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}

.alumni img.lazy {
	width: 270px;
	height: 270px;
}

body.single-alumni img.attachment-post-thumbnail.wp-post-image {
	width: auto;
	height: auto;
}

p.charity {
	font-size: 11px;
	font-size: 1.1rem;
}

.page-template-page-aepeople-php .content {
	margin-bottom: 0;
}

.page-template-page-aepeople-php section.list-entries {
	padding-bottom: 0;
}

.page-template-page-aepeople-php section.list-entries figure.inline-img {
	float: left;
	margin: 0 30px 40px 0;
	width: 300px;
	min-height: 420px;
	overflow: hidden;
}

.page-template-page-aepeople-php h3 {
	clear: left;
	font-size: 30px;
	font-size: 3rem;
	margin-bottom: 30px;
}

.page-template-page-aepeople-php aside.entry-info h3 {
	font-size: 14px;
	font-size: 1.4rem;
}

.home .content {
	margin-bottom: 40px;
}

.home .alumni-entries li {
	margin-bottom: 0;
}

.home .alumni-entries {
	margin-bottom: 0;
}


.alum-title form.occ-list {
	width: 300px;
	margin: 0 auto 40px;
}

.selecter span.selecter-selected {
	background-color: #f0f0f0;
	border: none;
}

.home .selecter span.selecter-selected {
	padding: 20px;
}

.selecter:hover .selecter-selected {
	background-color: #FFE5ED;
}

img[alt="css.php"] {
	display: none;
}

/* COMMENTS */
/* ======================================================== */
#IDCommentsNewThreadCover {
	padding: 30px 0 0;
}

#idc-container {
}

#idc-container .idc-message,
.idc-c-t-inner textarea {
	width: 100% !important
}

.comm {
	clear: both;
}